# Version SVN: $Id: media.transcode.error.yml 122 2015-07-29 06:26:42Z sven.poeche $
subject: Error in the conversion of the medium '[media:title]'
text: |
  Hello [recipient:username],

  during the conversion of the medium with the title '[media:title]' has an error occurred.

  Access it directly with <[media:linkDirect]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
